div.rm_nav {
  text-align: center;
  background-color: lightgray;
  pad ding: 1em;
}

div.rm_nav a {
	margin: 0 5px;
	padding: 0 1em;
	color: blue;
	background-color: lightgray !important;
	text-decoration: none;
	font-size: 18px;
}
div.rm_nav a:hover {
	background-color: gray !important;
	color: white;
}